# Generated by Django 2.0.5 on 2019-07-02 12:47

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0068_circuitinfo_ip_address'),
        ('document', '0012_auto_20190701_1254'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sowdocument',
            name='name',
            field=models.CharField(max_length=25),
        ),
        migrations.AlterField(
            model_name='sowtemplate',
            name='name',
            field=models.CharField(max_length=25),
        ),
        migrations.AlterUniqueTogether(
            name='sowdocument',
            unique_together={('name', 'provider')},
        ),
        migrations.AlterUniqueTogether(
            name='sowtemplate',
            unique_together={('name', 'provider')},
        ),
    ]
